---
org_sharing:
  title: Общедоступная заявка
  content: >
    <p> Общий доступ других отделов к заявкам, позволяет получить доступ сотрудников к заявкам, принадлежащих другим сотрудникам отдела. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Соавторы всегда имеют доступ к заявкам. </p>
email_domain:
  title: Главный домен e-mail
  content: >
    Пользователи могут автоматически добавляться в этот отдел на основе их электронной почты (домена). Используйте поле ниже, чтобы ввести один или несколько доменов, разделенных запятыми. Например, введите <code>mycompany.com</code> для пользователей с адресами электронной почты, оканчивающиеся на @mycompany.com

